DIV#main{
width : 543px;
float : right;
border-left-color : silver;
top : 274px;
left : 180px;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-top-color : silver;
border-right-color : silver;
border-bottom-color : silver;
padding-left : 5px;
padding-right : 3px;
position : absolute;
padding-top : 10px;
height : auto;
  background-color : white;
  line-height : 140%;
  color : #333333;
}

DIV#main1{
width : 532px;
position : relative;
left : 5px;
top : 0px;
  height : 70px;
  font-size : 30px;
  font-family : HGŠÛºÞ¼¯¸M-PRO;
  line-height : 40px;
  text-indent : 1px;
  color : #990000;
  
}

DIV#main2{
  width : 532px;
  position : relative;
  top : 5px;
  left : 5px;
  

  background-color : white;
}


DIV#main H2{
  font-size : 30px;
  font-family : HGŠÛºÞ¼¯¸M-PRO;
  color : #990000;
  top : 10px;  
  text-indent : 1px;
}

DIV#main H3{
font-size : 1.6em;
letter-spacing : 2px;
padding-top : 3px;
padding-left : 3px;
padding-right : 3px;
padding-bottom : 3px;
border-left-width : 10px;
border-left-style : solid;
border-left-color : #990000;
  color : #333333;
  font-family : "‚l‚r ‚o–¾’©";
  margin-top : 40px;
  margin-bottom : 10px;
  top : 0px;
  left : 0px;
  text-indent : 20px;
  position : relative;
}

DIV#main STRONG{
color : #990000;
}

div#main A:HOVER{
color : #999999;
}

IMG#main_g1{
float : right;
}

IMG#main_g2{
float : right;
}
  
IMG#main_g3{
float : right;
margin-right : 20px;
}

IMG#main_g4{
float : right;
margin-right : 30px;
}

IMG#main_g5{
float : right;
}

P#s-m_footer{
background-color : #990000;
font-size : 14px;
font-family : sans-serif;
text-align : center;
color : white;
}
IMG{border-style : none none none none;}


P.main_up{  
  font-family : sans-serif;  
   
  font-size : 13px;
  text-align : right;
  position : relative;
}

DIV#main_otoiawase-1{
  position : relative;
  left : 150px;
  margin-top : 50px;
  margin-bottom : 20px;
  width : 216px;
  height : 65px;
}
